* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Gesundheit
* Mikrozensus Scientific Use File 1965

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: ges65.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

* Erhebungsjahr.
COMPUTE jahr=1965.

* Versionsnummer des Moduls 'Gesundheit'.
COMPUTE vers_ges=5.


*-------------------------------------------------   Krankenversicherung   ------------------------------------------------.

* Krankenversicherung: Kassentyp (8 Kategorien).
RECODE V21 (4=1) (8=2) (9=3) (10=4) (11=5) (12=7) (14=6) (16=7) (17=8) (19=8) INTO katyp_1.

* Art der Krankenversicherung.
RECODE V22 (9=7) (10=7) (ELSE=COPY) INTO kaart.

* Krankenversicherung: zusaetzlich privat.
RECODE V23 (0=-2) (ELSE=COPY) INTO kapri.
EXECUTE.

