* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Vergabe von Variablen- und Value-Labels.
* Themenbereich Regionalangaben


*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: region_labels.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------   Vergabe von Variable Labels   --------------------------------------------.

VARIABLE LABEL vers_reg 'Versionsnummer Bereich Regionalangaben'
   / land 'Bundesland'
   / wost 'Wohnort: West/Ostdeutschland'
   / gemgr_1 'Gemeindegroessenklasse'
   / gemgr_2 'Gemeindegroessenklasse: detailliert'.


*----------------------------------------------   Vergabe von Value Labels   ----------------------------------------------.

VALUE LABELS
   land
          1 'Schleswig-Holstein'
          2 'Hamburg'
          3 'Niedersachsen'
          4 'Bremen'
          5 'Nordrhein-Westfalen'
          6 'Hessen'
          7 'Rheinland-Pfalz'
          8 'Baden-Wuerttemberg'
          9 'Bayern'
          10 'Saarland'
          11 'Berlin'
          12 'Brandenburg'
          13 'Mecklenburg-Vorpommern'
          14 'Sachsen'
          15 'Sachsen-Anhalt'
          16 'Thueringen'
   / wost
          1 'West'
          2 'Ost'
   / gemgr_1
          1 'unter 5.000 Einwohner'
          2 '5.000 bis unter 20.000 Einwohner'
          3 '20.000 bis unter 100.000 Einwohner'
          4 '100.000 und mehr Einwohner'
          5 'unter 20.000 Einwohner'
          6 '20.000 bis unter 500.000 Einwohner'
          7 '10.000 bis unter 200.000 Einwohner'
   / gemgr_2
          1 'unter 5.000 Einwohner'
          2 '5.000 bis unter 20.000 Einwohner'
          3 '20.000 bis unter 100.000 Einwohner'
          4 '100.000 bis unter 500.000 Einwohner'
          5 '500.000 und mehr Einwohner'
          6 'unter 20.000 Einwohner (einige Bundeslaender)'
          7 '20.000 bis unter 500.000 Einwohner (einige Bundeslaender)'
          8 'Bremen'
          9 'Berlin-Ost'.

